name = "Fuwwowo"
author = "Juice"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "527f56bf2ae60d1bb9da7e557bcc334b28b86463a098678d67220e81479a5bf9"

[versions]
forge = "14.23.5.2860"
minecraft = "1.12.2"
